felix-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Richard S. Hall" <he...@ungoverned.org>
Subject Re: JVM Version
Date Sat, 02 Aug 2008 20:25:19 GMT
James D Carroll wrote:
> I had a thought.... 
> Does that have any effect on the JVM version that my bundles can use?
>   

No, you can write your bundles for any version of Java, but then you 
will obviously be forced to use that version to run your bundles.

-> richard

> Thanks,
>
>
> On Fri, 2008-08-01 at 23:42 -0400, Richard S. Hall wrote:
>   
>> James D Carroll wrote:
>>     
>>> I haven't seen anything in the doc that says what version JVM Felix
>>> requires.  Could someone enlighten me please?
>>>   
>>>       
>> We try to make sure that the Felix core framework works on a Java 1.3 
>> level...we definitely aren't using advanced Java features, so if you 
>> find that to be the case, please report it as a bug.
>>
>> -> richard
>>
>>     
>>> Thanks,
>>>
>>>
>>>
>>> ---------------------------------------------------------------------
>>> To unsubscribe, e-mail: users-unsubscribe@felix.apache.org
>>> For additional commands, e-mail: users-help@felix.apache.org
>>>
>>>   
>>>       
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: users-unsubscribe@felix.apache.org
>> For additional commands, e-mail: users-help@felix.apache.org
>>
>>     
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@felix.apache.org
> For additional commands, e-mail: users-help@felix.apache.org
>
>   

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@felix.apache.org
For additional commands, e-mail: users-help@felix.apache.org


Mime
View raw message